.Cropper {
    text-align: center;
    display: inline-block;

    .crop-box {
        position: relative;
        overflow: hidden;

        .img {
            position: absolute;
            cursor: pointer;
        }
    }
}